<?php

if (!defined('ONYX')) {
    exit;
}

$___profile['db'] = 'hb_game';
if (getenv("MYSQL_HOST") === false) {
    $___profile['host'] = 'localhost';
} else {
    $___profile['host'] = getenv("MYSQL_HOST");
}
$___profile['user'] = 'hb';
$___profile['pass'] = 'hb';
